/*=== PageNavi. ===*/
.wp-pagenavi {clear:both; font:normal 14px/1.5em Arial, Helvetica, sans-serif; margin:10px auto; color:#fff; padding:24px 16px; background-color:#44b4dd; text-align:right;}
.wp-pagenavi a,
.wp-pagenavi .current { margin-right:4px; padding:8px 10px; color:#44b4dd; font-weight:normal; text-decoration:none; background-color:#212121;}
.wp-pagenavi a:hover,
.wp-pagenavi .current { background-color:#fff;}
.wp-pagenavi .pages { float:left;}
